<?php
require_once('db.php');
// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
mysqli_set_charset($conn,'utf8');
$sql = "SELECT * FROM `division`";
    $run = mysqli_query($conn,$sql);
    while($data = mysqli_fetch_assoc($run)){
    	$item[] = $data ;
    	$json = json_encode(array('division_list'=>$item));
    }
    echo $json ;

  
?>